Bug 17540 - X Server with Matrox G400/SH/16 allocates too much memory
Summary: X Server with Matrox G400/SH/16 allocates too much memory
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-15 15:22 UTC by Alessio Milan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-15 15:22:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alessio Milan 2000-09-15 15:22:00 UTC
X Server with Matrox G400, Single Head, 16 MByte.
After 3-4 hours of working, X Server memory allocations grows up to 40 MByte, and more.
I need to restart Gnome to reset memory allocation.

Comment 1 Preston Brown 2000-10-04 19:22:48 UTC
the server often appears to allocate much more memory than it is actually
using;  This is normal, and the memory is mapped, but not actually consumed.


Note You need to log in before you can comment on or make changes to this bug.